View Issue Details

IDProjectCategoryView StatusLast Update
0000046AudioGrailBugpublic2006-03-16 23:13
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0000046: The Playlist Generator close
DescriptionWhen you want to create a Playlist, you can use the "Playlists maker" tool, then you choose which kind of playlist you want to create and click on "Create" button. After clicking on "Create" button, you will see the "Playlist order" window, click on "Cancel" button. All the windows related to the "Playlists maker" disappeared.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-03-02 19:54 Dominic New Issue
2006-03-05 21:17 Kyle_Katarn Assigned To => Kyle_Katarn
2006-03-05 21:17 Kyle_Katarn Status new => confirmed
2006-03-05 21:22 Kyle_Katarn Status confirmed => resolved
2006-03-05 21:22 Kyle_Katarn Resolution open => fixed
2006-03-16 11:30 Kyle_Katarn Status resolved => assigned
2006-03-16 11:31 Kyle_Katarn Status assigned => resolved
2006-03-16 11:31 Kyle_Katarn Fixed in Version => 6.5
2006-03-16 23:13 Kyle_Katarn Category => Bug